本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10990
VideoLAN VLCメディアプレーヤーの脆弱性
更新日: 07/05/2018
検出日
?
06/19/2014
危険度
?
緊急
説明

2.1.5より前のバージョンのVLCメディアプレーヤーでは、トランスコードモジュールの脆弱性が発見されました。この脆弱性を利用することにより、悪意のあるユーザーはサービス拒否を引き起こしたり、任意のコードを実行する可能性があります。この脆弱性は、悪質でない入力を介してリモートから悪用される可能性があります。


技術的な詳細

この脆弱性により、破損したストリームがヒープ上でバッファオーバーフローを引き起こす可能性があります。

注:この脆弱性には公開CVSS評価がないため、評価は時間によって変更できます。

影響を受ける製品

2.1.5より前のVideoLAN VLCメディアプレーヤー

解決法

最新バージョンへのアップデート
VLCメディアプレーヤーをダウンロード

オリジナル勧告

VLC news

影響
?
ACE 
[?]

DoS 
[?]
関連製品
VLC media player
CVE-IDS
?

CVE-2014-6440


オリジナルへのリンク